
Preloader
 
.preloader {
	position fixed;
	left 0;
	top 0;
	right 0;
	bottom 0;
	z-index 16;
	display flex;
	justify-content center;
	align-items center;
	background-color #fff;
	pointer-events none;
	transition .2s;
}

.page-loaded .preloader {
	opacity 0;
	visibility hidden;
}

.preloader-inner {
	width 200px;
	height 2px;
	display flex;
	transform translateZ(0);
}

.preloader-item {
	flex 1;
	background #177ee5;
	animation loader 0.8s infinite alternate ease;
	box-shadow 0 0 20px #177ee5;
}

.preloader-itemnth-child(1) {
	animation-delay -0.72s;
}

.preloader-itemnth-child(2) {
	animation-delay -0.64s;
}

.preloader-itemnth-child(3) {
	animation-delay -0.56s;
}

.preloader-itemnth-child(4) {
	animation-delay -0.48s;
}

.preloader-itemnth-child(5) {
	animation-delay -0.4s;
}

.preloader-itemnth-child(6) {
	animation-delay -0.32s;
}

.preloader-itemnth-child(7) {
	animation-delay -0.24s;
}

.preloader-itemnth-child(8) {
	animation-delay -0.16s;
}

.preloader-itemnth-child(9) {
	animation-delay -0.08s;
}

.preloader-itemnth-child(10) {
	animation-delay 0s;
}

@keyframes loader {
	100% {
		background transparent;
		flex 10;
		box-shadow 0 0 0 transparent;
	}
}